CARGO-LOGIN(1)

NAME

cargo-login - Save an API token from the registry locally

SYNOPSIS

cargo login [OPTIONS] [<TOKEN>]

OPTIONS

-h, --help
    Print this message.

--host HOST
    Host to set the token for

-v, --verbose
    Use verbose output.

-q, --quiet
    No output printed to stdout.

--color WHEN
    Coloring: auto, always, never.

SEE ALSO

cargo(1), cargo-publish(1)

COPYRIGHT

This work is dual-licensed under Apache 2.0 and MIT terms. See COPYRIGHT file in the cargo source distribution.